---
term: mahiyow
slug: mahiyow
alt forms: []
search terms:
  glb:
  - mahiyow
  eng:
  - fish oil
  epo:
  - fiŝoleo
  spa:
  - aceite de pescado
ipa: maxiˈjow
ipa link: http://ipa-reader.xyz/?text=maxiˈjow&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: fish oil
  epo: fiŝoleo
  spa: aceite de pescado
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - fish oil
  epo:
  - - fiŝoleo
  spa:
  - - aceite de pescado
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - mahi
  - +
  - yow
  derived trans:
  - slug: mahi
    text: mahi
    word class: b.oj
    trans:
      eng: fish; fish
      epo: fiŝo; fiŝkapti
      spa: pez, <em>Vertebrata</em> (<em>excepto Tetrapoda</em>); pescar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: yow
    text: yow
    word class: b
    trans:
      eng: oil
      epo: oleo
      spa: aceite, &oacute;leo, olio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  halow:
    word class: b.oj; il
    term: halow
    eng: hello (<em>when answering the phone</em>)
    epo: ha lo, halo
    spa: bueno (<em>al tel&eacute;fono</em>), diga, al&oacute;, hola, oigo, s&iacute;,
      escucha, d&iacute;game
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  musikaxow:
    word class: b
    term: musikaxow
    eng: concert
    epo: koncerto
    spa: concierto, recital
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xow:
    word class: b.oj
    term: xow
    eng: show, spectacle, performance; perform
    epo: spektaĵo, spektaklo; fari spektaĵon (pri)
    spa: espect&aacute;culo, <em>show</em>; representar, interpretar, ejecutar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- yow
...
